libzypp 17.37.10

zypp::target::rpm::RpmDb::CheckPackageDetail Struct Reference

Detailed rpm signature check log messages A single multiline message if CHK_OK. More...

`#include <zypp/target/rpm/RpmDb.h>`

Inheritance diagram for zypp::target::rpm::RpmDb::CheckPackageDetail:

## Detailed Description

Detailed rpm signature check log messages A single multiline message if CHK_OK.

Otherwise, each message line together with its CheckPackageResult.

Definition at line 391 of file RpmDb.h.

The documentation for this struct was generated from the following file:

- zypp/target/rpm/RpmDb.h